Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.seq.io.agave
Interface AGAVEXrefCallbackItf

All Known Implementing Classes:
  AGAVEXrefsPropHandler

    public interface AGAVEXrefCallbackItf

Method Summary
`void` | `addXref(AGAVEXref xref)`

Method Detail

### addXref

    void addXref(AGAVEXref xref)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD